On 2016-09-22 08:37, Antoine Rousseau wrote:
> you need
> to be aware of the version at compilation time, and have to use this
> version at runtime. So I don't think you can build an external that would
> be compatible for both versions.

why?



amsdr
IOhannes

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Pd-list@lists.iem.at mailing list
UNSUBSCRIBE and account-management -> 
https://lists.puredata.info/listinfo/pd-list

Reply via email to